<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Yerel Uygulamaları Sihirbaz Yardımıyla Ayarlama</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="ox.appsuite.user.chap.settings.html" title="Özelleştirilmiş Ayarlar">
<link rel="prev" href="ox.appsuite.user.sect.settings.personaldata.html" title="Kişisel İletişim Bilgilerini Değiştirme">
<link rel="next" href="ox.appsuite.user.sect.settings.presencestatus.html" title="Uygunluk durumunu ayarlama">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="ox.appsuite.user.sect.settings.personaldata.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.sect.settings.presencestatus.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <h1 class="sr-only">Özelleştirilmiş Ayarlar</h1>
<div class="sect1" id="ox.appsuite.user.sect.settings.wizard">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">Yerel Uygulamaları Sihirbaz Yardımıyla Ayarlama</h2></div></div></div>
<a class="indexterm" name="id-1.4.11.2"></a><a class="indexterm" name="id-1.4.11.3"></a><p id="ox.appsuite.user.concept.settings.wizard">Ayrıca, e-postalarınıza ve groupware verilerinize erişmek için mobil cihazlarda ve bilgisayarlarda uygun uygulama ve istemcileri de kullanabilirsiniz. Bu uygulamaları ve istemcileri yüklemek ve yapılandırmak için groupware'deki bir sihirbazı kullanabilirsiniz. Bu sihirbaz aşağıdaki işlevleri içerir:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">Bilgisayar, tablet ve akıllı telefon gibi cihazlarda uygulamaları ve istemcileri yükleme ve yapılandırma. Desteklenen cihazlar: Windows, Apple ve Android.</p></li>
<li class="listitem"><p role="presentation">Bilgisayar ve mobil cihazlar için <span class="phrase">Drive</span> uygulamasını yükleme. Bu uygulama, cihazın mağazasından indirilir ve yüklenir. Yerel Drive uygulamaları, <span class="phrase">Drive</span>  uygulamanızdaki verileri bilgisayarınız veya mobil cihazınızla senkronize eder.</p></li>
</ul>
<p id="ox.appsuite.user.hint.settings.wizzard">Not: Yapılandırmaya bağlı olarak, sihirbaz kullanılamayabilir.</p>
<div class="task" id="ox.appsuite.user.task.settings.wizard.use">
<p class="title">Sihirbazı kullanma:</p>
<div class="procedure"><ol class="procedure" type="1">
<li class="step"><p role="presentation">Menü çubuğundaki <span class="guibutton"><strong>Ayarlar</strong></span> simgesine <span aria-hidden="true" class="inlinemediaobject" id="ox.appsuite.user.fig.settings.wizard.use"><object type="image/svg+xml" data="../../images/gear.svg" height="15"></object></span> tıklayın. <span class="guibutton"><strong>Cihazınızı bağlayın</strong></span>'a tıklayın. Sihirbaz başlatılacaktır.</p></li>
<li class="step"><p role="presentation">Sisteminizi ve gerekli cihazları seçin. Talimatları izleyin.</p></li>
</ol></div>
</div>
<p id="ox.appsuite.user.related.settings.wizard"></p>
<p class="title">Kullanıcı arayüzü:</p>
<ul class="itemizedlist" style="list-style-type: none; "><li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.firststeps.gui.menubar.html">Menü çubuğu</a></p></li></ul>
<p> </p>
<p class="title">İlgili konular:</p>
<ul class="itemizedlist" style="list-style-type: none; "><li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.commonsettings.html">Genel Ayarları Düzenleme</a></p></li></ul>
<p id="ox.appsuite.user.parent.settings.wizard">Ana başlık:<a class="xref" href="ox.appsuite.user.chap.settings.html"><i>Özelleştirilmiş Ayarlar</i></a></p>
</div>
          </div>
        </body>
</html>
